---
title: llarp::traits::is_container
summary: Type trait representing whether a type is an STL-style container. 

---

# llarp::traits::is_container



Type trait representing whether a type is an STL-style container.  [More...](#detailed-description)


`#include <traits.hpp>`

Inherits from std::false_type

## Detailed Description

```cpp
template <typename T ,
typename _  =void>
struct llarp::traits::is_container;
```

Type trait representing whether a type is an STL-style container. 
-------------------------------

Updated on 2022-06-19 at 00:14:50 +0000